#PaginaEmpresa {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#PaginaEmpresa h2 {
	background-image:url(../../slices/header-Empresa.jpg);
	background-repeat:no-repeat;
	height:48px;
	text-indent:-9999px;
	margin:8px 0 0 0;
}
#PaginaEmpresa p {
	line-height:16px;
	margin:8px 0;
	text-align:justify;
}
#PaginaEmpresa img {
	padding:10px;
	float:left;
}
